table{
    width:100%;
}
.btn{
background-color: #F2E1AC;
color: #333;
margin:5px;
display: block; 
margin-left: auto;
margin-right: auto; 
width:25%;
border: 0px ;
}
.btn:hover {
    background-color: #d8c793;
  }